package com.dong.demo013.debug

fun testFrame1() {
    val var1 = "Frame1-Value"
    val var2 = 100
    testFrame2()
}

fun testFrame2() {
    val var3 = "Frame2-Value"
    val var4 = 200
    testFrame3()
}

fun testFrame3() {
    val var5 = "Frame3-Value"
    val var6 = 300
    testFrame4()
}

fun testFrame4() {
    val var7 = "Frame4-Value"
    val var8 = 400
    // 断点设置在这里 - 可以看到 4 个栈帧的不同变量
    println("Stop here")//线帧断点设置处
}